Magick++ 7.1.0

Public Member Functions | List of all members
Magick::haldClutImage Class Reference

`#include <STL.h>`

## Public Member Functions
| haldClutImage (const Image &haldClutImage_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 606 of file STL.h.

## Constructor & Destructor Documentation

## ◆ haldClutImage()

Magick::haldClutImage::haldClutImage | ( | const Image & | haldClutImage_ | ) |

Definition at line 589 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::haldClutImage::operator() | ( | Image & | image_ | ) | const

Definition at line 593 of file STL.cpp.

References Magick::Image::haldClut().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp